#test1{
	border-width:3px;
}

#test2{
	border-width:3px;
	border-style:solid;
}

#test3{
	border-top-width:3px;
	border-bottom-width:3px;
	border-left-width:0;
	border-right-width:0;	
	border-style:dotted;
}

#test4{
	border-width:4px 0;	
	border-style:dashed;
}

#test5{
	border-width:2px 4px 6px 8px;	
	border-style:double;
}

#test6{
	border-width:4px;	
	border-style:groove;
	border-color: red;
}

#test7{
	border-width:6px;	
	border-style:ridge;
	border-color: green;
}

#test8{
	border-width:8px;	
	border-style:inset;
	border-color: blue;
}

#test9{
	border-width:10px;	
	border-style:outset;
	border-color: pink;
}

#test10{
	border-width:6px;	
	border-style:solid;
	border-radius: 12px;
}

#test11{
	border-width:6px;	
	border-style:solid;
	border-radius: 12px / 24px; /* poziom/pion do 8 wartości*/
}

#test12{
	border: 6px dotted orange;
}

#test13{
	box-shadow: 5px 10px 10px red;
}

#test14{
	border: 10px dashed blue;
	outline: 6px dotted orange;
}








